<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PagesController extends Controller
{
    public function login()
    {
        return view('pages.login');
    }

    public function register()
    {
        return view('pages.register');
    }

    public function recover()
    {
        return view('pages.recover');
    }

    public function lock()
    {
        return view('pages.lock');
    }

    public function notfound()
    {
        return view('pages.404');
    }

    public function maintenance()
    {
        return view('pages.maintenance');
    }

    public function error500()
    {
        return view('pages.500');
    }
}
